@charset "utf-8";
/* 1pt=1.33px */

/* 汎用 */
img { margin: auto; }

.t_alignC { text-align: center; }
.t_alignR { text-align: right; }
.t_alignL { text-align: left; }

.mt0 { margin-top: 0; }
.mt8 { margin-top: 8px; }
.mt16 { margin-top: 16px; }
.mt24 { margin-top: 24px; }
.mt32 { margin-top: 32px; }
.mb0 { margin-bottom: 0; }
.mb8 { margin-bottom: 8px; }
.mb16 { margin-bottom: 16px; }
.mb24 { margin-bottom: 24px; }
.mb32 { margin-bottom: 32px; }
.mr0 { margin-right: 0; }
.mr8 { margin-right: 8px; }
.mr16 { margin-right: 16px; }
.mr24 { margin-right: 24px; }
.mr32 { margin-right: 32px; }
.mt0 { margin-left: 0; }
.mt8 { margin-left: 8px; }
.mt16 { margin-left: 16px; }
.mt24 { margin-left: 24px; }
.mt32 { margin-left: 32px; }

.wb {   word-break: keep-all; }

/* page用 */
.links {
  cursor: pointer;
}
.links:hover {
  opacity: 0.8;
}
.maxWidth_box {
  position: relative;
  max-width: 1080px;
  margin: auto;
}
.bg_line {
  display: -webkit-flex;
  display: flex;
  background-color: #3d2478;
  position: absolute;
  z-index: 2;
}
.bg_line .text {
  font-size: 20px;
  color: #fff;
  margin-top: 16px;
}
sup {
  color: #fff;
  font-size: 36px;
  font-weight: normal;
  vertical-align: middle;
}

/* floatnav */
.js-fix.is-fixed {
	position: fixed;
	top: 0;
	left: 0;
  width: calc(100% - 24px);
	z-index: 999;
}

 /* nav */
.nav_contents {
  background-color: rgb(255, 255, 255);
  border-bottom: 1px solid #efefef;
}
.nav_contents .nav_box {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content :space-between;
  justify-content :space-between;
  -webkit-align-items: center;
  align-items: center;
  max-width: 960px;
  margin: auto;
  padding: 12px 0;
}
.nav_contents .nav_linkTop .display_ib {
  display: inline-block;
  vertical-align: middle;
}
.nav_contents .nav_linkEtc .btn {
  display: inline-block;
}
.nav_contents .nav_linkEtc .btn a {
  display: block;
  color: #fff;
  font-size: 16px;
  text-align: center;
  border-radius: 40px;
  padding: 7px 20px;
}
.nav_contents .nav_linkEtc .btn_another {
  width: 152px;
  margin-right: 10px;
}
.nav_contents .nav_linkEtc .btn_another a {
  background-color: #000;
  padding-right: 0;
  padding-left: 0;
}
.nav_contents .nav_linkEtc .btn_buy {
  margin-right: 8px;
  margin-left: 16px;
}
.nav_contents .nav_linkEtc .btn_buy a {
  background-color: #c03;
}

/* top */
.top_contents {
  position: relative;
  margin: 0 auto;
  padding: 45px 0 212px;
  min-height: 802px;
}
.top_contents .bg_line {
  width: calc(100% - (100% / 20));
  height: 242px;
  top: 48%;
  left: 0;
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
  /*display: none;*/
}
.top_contents .top_smpName {
  margin-bottom: 60px;
}
.top_contents .top_text {
  font-size: 20px;
  color: #c03;
  margin-bottom: 30px;
}
.top_contents .top_textNum {
  font-size: 30px;
  color: #c03;
  line-height: 1.1;
}
.top_contents .top_smp {
  position: relative;
  z-index: 3;
}
.top_contents .text_position {
  margin-top: 20px;
}

/* concept */
.concept_contents {
  position: relative;
  margin: 0 auto;
  padding: 60px 60px 95px;
  background-color: #000;
}
.concept_contents .concept_body {
  display: -webkit-flex;
  display: flex;
}
.concept_contents .concept_smp {
  width: calc(100% - 50px);
  margin-top: -140px;
  margin-right: 50px;
  z-index: 2;
}
.concept_contents .concept_info {
  width: 100%;
  padding: 130px 0 0 0;
}
.concept_contents .concept_info .heading,
.concept_contents .concept_info .heading .wb {
  font-size: 2.8vw;
  font-weight: bold;
  color: #fff;
}
.concept_contents .concept_info .detail {
  font-size: 18px;
  color: #fff;
  line-height: 2;
  margin-top: 40px;
}
.concept_contents .bg_line {
  width: calc(100% - 47%);
  height: 180px;
  top: -67px;
  right: 0;
}
.concept_contents .bg_line .text_position {
  margin: 36px 0 0 48px;
}

/* movie */
.movie_contents {
  position: relative;
  margin: -2px auto 0;
  padding: 215px 0 100px;
  background-color: #000;
}
.movie_contents .bg_line {
  width: calc(100% - (100% / 20));
  height: 136px;
  top: 0;
  left: 0;
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
}
.movie_contents .bg_line .text_position {
  margin: 32px 48px 0 0;
}
.movie_contents .movie_block {
  max-width: 1080px;
  margin: auto;
  padding-right: calc(100% / 20);
  padding-left: calc(100% / 20);
}
.youtubeArea {
  display: -webkit-flex;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  text-align: center;
  width: 100%;
}
.youtubeArea .window.box1 {
  position:relative;
  width: 100%;
  padding-top: 54.5%;
}
.youtubeArea iframe {
  position:absolute;
  top:0;
  right:0;
  width:100%;
  height:100%;
}
.youtubeArea .window {
  width: 100%;
  margin: 0 auto;
}

/* design */
.design_contents {
  padding: 100px 20px;
}
.design_contents .design_ttl {
  /* margin-bottom: 80px; */
  margin: 0 auto 80px;
  width: 166px;
  overflow: hidden;
}
.design_contents .design_ttl .text {
  font-size: 20px;
  margin-top: 12px;
}
.design_contents .design_slider {
  margin: auto;
  text-align: center;
  max-width: 980px;
}

/* purple */
.color_contents {
  padding: 100px 56px 86px;
  background-color: #3d2478;
}
.color_contents .color_ttl {
  margin-bottom: 78px;
  overflow: hidden;
}
.color_contents .color_list {
  overflow: hidden;
}
.color_contents .color_list > ul {
  max-width: 960px;
  margin: 0 auto 90px;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-around;
  justify-content: space-around;
  -webkit-align-items: flex-end;
  align-items: flex-end;
}
.color_contents .color_list p {
  color: #fff;
  font-size: 18px;
  text-align: center;
  margin-top: 20px;
}
.color_contents .color_text {
  color: #fff;
  font-size: 18px;
  line-height: 2;
}
.color_contents .color_text_r {
  color: #fff;
  font-size: 18px;
  margin-top: 20px;
}

.color_contents .color_info {
  display: -webkit-flex;
  display: flex;
  width: 100%;
}
.color_contents .color_info_l {
  width: 55%;
  padding-right: 70px;
}
.color_contents .color_info_r {
  width: 45%;
}
.color_contents .color_info_r {
  text-align: center;
  align-self: center;
  z-index: 2;
}

/* lineup */
.lineup_contents {
  background-color: #eee;
  padding: 80px 42px 80px;
}
.lineup_contents .whiteBox {
  background-color: #fff;
  border-radius: 8px;
  padding: 82px 16px 68px;
}
.lineup_contents .lineup_list {
  max-width: 790px;
  margin: 45px auto 16px;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-around;
  justify-content: space-around;
  -webkit-align-items: flex-end;
  align-items: flex-end;
}
.lineup_contents .lineup_list li {
  width: 20%;
  text-align: center;
}
.lineup_contents .lineup_list .color_name {
  font-size: 14px;
  margin-top: 12px;
}
.lineup_contents .limited_color {
  background-color: #c03;
  color: #fff;
  font-size: 14px;
  line-height: 1.2;
  padding: 12px 10px;
  margin-bottom: 16px;
}
.lineup_contents .lineup_btn {
  max-width: 350px;
  margin: auto;
}
.lineup_contents .lineup_btn a {
  display: block;
  background-color: #c03;
  color: #fff;
  font-size: 20px;
  text-align: center;
  border-radius: 40px;
  padding: 17px 0;
  border: 1px solid #c03;
  box-sizing: content-box;
  -webkit-box-shadow: 2px 2px 3px #ccc;
  box-shadow: 2px 2px 3px #ccc;
}
.lineup_contents .lineup_text {
  font-size: 21px;
  text-align: center;
  margin-bottom: 30px;
}

/* .store */
.store_contents {
  padding: 80px 32px;
}
.store_contents .store_ttl {
  width: 684px;
  font-size: 32px;
  padding: 35px 0;
  margin: 0 auto;
  text-align: center;
  color: #3d2478;
  border-top: 2px solid #3d2478;
  border-bottom: 2px solid #3d2478;
}
.store_ttl_note {
  font-size: 14px;
  text-align: center;
  margin: 22px 0 56px;
}
.store_contents .store_flex {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  max-width: 940px;
  margin: auto;
}
.store_contents .store_list {
  width: 33.333%;
}
.store_contents .store_list li {
  margin-left: 24px;
  margin-bottom: 50px;
}
.store_contents .store_list:nth-child(2) li {
  margin-left: 36px;
}
.store_contents .store_list:nth-child(3) li {
  margin-left: 48px;
}
.store_contents .store_prefecture {
  font-size: 20px;
  height: 1em;
}
.store_contents .store_name {
  margin-top: 20px;
  font-size: 14px;
  height: 2em;
}
.store_contents .store_name::after {
  margin-left: 8px;
}

/* svg */
.top_contents .svg_wh {
  width: 283px !important;
  height: 58px !important;
}
.concept_contents .svg_wh {
  width: 220px !important;
  height: 34px !important;
}
.movie_contents .svg_wh {
  width: 447px !important;
  height: 34px !important;
}

/* slick */
/* slick common */
.slickDots {
  position: absolute;
  bottom: -35px !important;
  display: block;
  width: 100%;
  padding: 0;
  text-align: center;
  list-style: none;
}
.slickDots li {
  position: relative;
  top: 4px;
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 0 4px;
  padding: 0;
}
.slickDots li button {
  display: inline-block;
  width: 10px;
  height: 10px;
  padding: 0;
  font-size: 0;
  line-height: 0;
  vertical-align: top;
  background: transparent;
  border: none;
  outline: none;
  cursor: pointer;
}
.slickDots li button:before {
  content: "" !important;
}
.slickDots li button:after {
  display: inline-block;
  background: #fff;
  width: 10px;
  height: 10px;
  border-radius: 5px;
  cursor: pointer;
  content: '';
  border: 1px solid #bcbcbc;
  box-sizing: border-box;
}
.slickDots li button:hover,
.slickDots li button:focus {
  outline: none;
}
.slickDots li button:hover:after {
  background: #c03;
}
.slickDots li.slickActive button:after {
  border: none;
}

/* slick unique */
.sl-arrow {
  position: absolute;
  top: -8px;
  bottom: 0;
  width: 56px;
  height: 56px;
  background-color: #bcbcbc;
  color: #fff;
  font-size: 25px;
  font-weight: bold;
  border: none;
  border-radius: 50%;
  margin: auto;
  cursor: pointer;
  z-index: 1;
  padding: 0;
}
.sl-arrow:hover {
  opacity: 0.8;
}
.sl-prev {
  left: 15px;
}
.sl-next {
  right: 15px;
}
.sl-arrow:focus,
.single-item .slick-slide:focus,
.slider-for .slick-slide:focus,
.slider-nav .slick-slide:focus {
  outline: none;
}
.slider-nav {
  margin-top: 63px;
}
.slider-nav .slick-slide {
  display: inline-block !important;
  float: none;
  width: 80px !important;
  border: 2px solid #dadada;
  box-sizing: border-box;
  padding: 13px 0;
  margin: 0 12px;
  cursor: pointer;
}
.slider-nav .slick-current {
  border: 2px solid #c03;
}

.slider-nav .slickTrack {
  width: 768px;
  margin: auto;
  text-align: center;
}

.slider-for p,
.slider-nav p {
  line-height: 1;
}
.slider-for p img,
.slider-nav p img,
.single-item p img {
  margin: auto;
}
.single-item p {
  font-size: 2rem;
  line-height: 1;
  text-align: center;
}

/*------- PC調整 -------*/
/* .nav 960未満 */
@media screen and (max-width: 959px) {
  .nav_contents .nav_box {
    max-width: 700px;
  }
}
/* .store_contents ipad調整 */
@media screen and (max-width: 1024px) and (min-height: 768px) and (min-width: 768px) {
  .store_contents .store_name {
    height: 3em;
  }
}
/* .top purple画像出し分け 768 - 1060以下 */
@media screen and (min-width: 768px) and ( max-width: 1059px) {
  .pc_low { display: block; }
  .pc_high { display: none; }
  .top_contents .text_position {
    margin-top: 0;
    margin-right: 8px;
  }
}
/* .top purple画像出し分け 1060以上 */
@media screen and (min-width: 1060px) {
  .pc_low { display: none; }
  .pc_high { display: block; }
}
/* .concept text 1200over */
@media screen and (min-width: 1201px) {
  .concept_contents .concept_info .heading,
  .concept_contents .concept_info .heading .wb {
    font-size: 34px;
  }
  .concept_contents .concept_info .detail {
    font-size: 18px;
  }
}
/* .top, .movieの帯 1201-1500まで */
@media screen and (min-width: 1201px) and ( max-width: 1500px) {
  .top_contents .bg_line, .movie_contents .bg_line {
    max-width: 1290px;
  }
}
/* .top, .movieの帯 1501-1750まで */
@media screen and (min-width: 1501px) and ( max-width: 1750px) {
  .top_contents .bg_line, .movie_contents .bg_line {
    max-width: 1415px;
  }
}
/* .top, .movieの帯 1751-1920まで */
@media screen and (min-width: 1751px) and ( max-width: 1920px) {
  .top_contents .bg_line, .movie_contents .bg_line {
    max-width: 1500px;
  }
}
/* .top, .movieの帯 1921-2060まで */
@media screen and (min-width: 1921px) and ( max-width: 2060px) {
  .top_contents .bg_line, .movie_contents .bg_line {
    max-width: 1570px;
  }
}
/* .top, .movieの帯 2061-2200まで */
@media screen and (min-width: 2061px) and ( max-width: 2200px) {
  .top_contents .bg_line, .movie_contents .bg_line {
    max-width: 1640px;
  }
}
/* .top, .movieの帯 2201-2350まで */
@media screen and (min-width: 2201px) and ( max-width: 2350px) {
  .top_contents .bg_line, .movie_contents .bg_line {
    max-width: 1715px;
  }
}
/* .top, .movieの帯 2351-2500まで */
@media screen and (min-width: 2351px) and ( max-width: 2500px) {
  .top_contents .bg_line, .movie_contents .bg_line {
    max-width: 1790px;
  }
}
/*------- PC調整 end -------*/


/*------- SP調整 -------*/
@media screen and (max-width: 767px) {
  /* page用 */
  .maxWidth_box {
    max-width: 640px;
  }
  .bg_line .text {
    font-size: 15px;
    margin-top: 8px;
  }
  sup {
    font-size: 30px;
  }
  .pc_low { display: none; }
  .pc_high { display: none; }

  /* nav */
  .nav_contents .nav_box {
    margin: auto;
    padding: 12px 6px;
  }
  .nav_contents .nav_linkTop {
    margin-left: 10px;
  }
  .nav_contents .nav_linkTop img {
    width: 30px !important;
  }
  .nav_contents .nav_linkEtc .btn a {
    color: #fff;
    font-size: 13px;
    text-align: center;
    border-radius: 40px;
    padding: 7px 15px;
    white-space: nowrap;
  }
  .nav_contents .nav_linkEtc .btn_another {
    width: 120px;
    margin-right: 0;
  }
  .nav_contents .nav_linkEtc .btn_another a {
    padding-right: 0;
    padding-left: 0;
  }
  .nav_contents .nav_linkEtc .btn_buy {
    margin-right: 0;
    margin-left: 4px;
  }

  /* top */
  .top_contents {
    padding: 15px 0 83px;
    min-height: 436px;
  }
  .top_contents .bg_line {
    height: 150px;
    top: 47%;
  }
  .top_contents .top_smpName {
    margin-bottom: 42px;
  }
  .top_contents .top_smpName img {
    width: 270px !important;
  }
  .top_contents .top_smp img {
    width: 209px !important;
  }
  .top_contents .top_text {
    font-size: 12px;
    margin-bottom: 17px;
  }
  .top_contents .top_textNum {
    font-size: 18px;
    line-height: 1;
  }
  .top_contents .text_position {
    margin-top: 0;
    margin-right: 8px;
  }

  /* concept */
  .concept_contents {
    padding: 30px 50px 47px;
  }
  .concept_contents .concept_body {
    display: block;
    max-width: 375px;
    margin: auto;
  }
  .concept_contents .concept_smp {
    width: 100%;
    margin: 25px auto 0;
    text-align: center;
  }
  .concept_contents .concept_smp img {
    width: 275px !important;
  }
  .concept_contents .concept_info {
    width: 100%;
    padding: 55px 0 0 0;
  }
  .concept_contents .concept_info .heading,
  .concept_contents .concept_info .heading .wb {
    font-size: 22px;
    line-height: 1.6;
  }
  .concept_contents .concept_info .detail {
    font-size: 16px;
    line-height: 1.8;
    margin-top: 24px;
  }
  .concept_contents .bg_line {
    width: calc(100% - (100% / 20));
    height: 90px;
    top: -30px;
  }
  .concept_contents .bg_line .text_position {
    margin: 18px 0 0 18px;
  }

  /* movie */
  .movie_contents {
    padding: 100px 0 50px;
  }
  .movie_contents .bg_line {
    height: 78px;
  }
  .movie_contents .bg_line .text_position {
    margin: 16px 16px 0 0;
  }
  .movie_contents .movie_block {
    max-width: 767px;
  }
  .youtubeArea {
      display: flex;
      flex-direction: column;
      flex-wrap: wrap;
      text-align: center;
  }
  .youtubeArea .window.box1 {
      position:relative;
      width:100%;
      padding-top:56.25%;
  }

  /* design */
  .design_contents {
    padding: 50px 10px 80px;
  }
  .design_contents .design_ttl {
    margin-bottom: 40px;
  }
  .design_contents .design_ttl .text {
    font-size: 12px;
    margin-top: 6px;
  }
  .design_contents .design_slider {
    margin: auto;
    text-align: center;
    max-width: 480px;
  }

  /* purple */
  .color_contents {
    padding: 75px 24px;
    background-color: #3d2478;
  }
  .color_contents .maxWidth_box {
    max-width: 480px;
  }
  .color_contents .color_ttl {
    margin-bottom: 50px;
  }
  .color_contents .color_list > ul {
    margin: 0 auto 50px;
  }
  .color_contents .color_list p,
  .color_contents .color_text_r {
    font-size: 13px;
    margin-top: 10px;
  }
  .color_contents .color_text {
    font-size: 16px;
    line-height: 1.8;
    padding: 0 15px;
  }
  .color_contents .color_info {
    -webkit-flex-direction: column;
    flex-direction: column;
  }
  .color_contents .color_info_l {
    width: 100%;
    margin-right: 0;
  }
  .color_contents .color_info_r {
    width: 100%;
    margin-top: 45px;
  }
  .color_contents .color_info_r img {
    width: 198px !important;
  }

  /* lineup */
  .lineup_contents {
    padding: 40px 20px;
  }
  .lineup_contents .whiteBox {
    padding: 48px 12px 45px;
  }
  .lineup_contents .lineup_list {
    max-width: 400px;
    margin: 40px auto 0;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .lineup_contents .lineup_list li {
    width: calc( 100% / 3);
    margin-bottom: 20px;
  }
  .lineup_contents .lineup_list li img {
    width: 70% !important;
  }
  .lineup_contents .lineup_list .color_name {
    font-size: 14px;
    margin-top: 6px;
  }
  .lineup_contents .limited_color {
    margin: 0 6px 10px;
    padding: 6px 4px;
    font-size: 12px;
  }
  .lineup_contents .lineup_btn a {
    font-size: 16px;
    padding: 19px;
  }
  .lineup_contents .lineup_text {
  font-size: 16px;
  margin-bottom: 24px;
  }

  /* .store */
  .store_contents {
    padding: 50px 40px;
  }
  .store_contents .store_ttl {
    width: 100%;
    max-width: 375px;
    font-size: 22px;
    padding: 16px 0;
    margin: 0 auto;
  }
  .store_contents .store_flex {
    -webkit-flex-direction: column;
    flex-direction: column;
    max-width: 767px;
    margin: auto;
  }
  .store_contents .store_list {
    width: 100%;
    max-width: 375px;
    padding-right: 0;
    margin: auto;
  }
  .store_contents .store_list li,
  .store_contents .store_list:nth-child(2) li,
  .store_contents .store_list:nth-child(3) li {
    margin-left: 0;
    margin-bottom: 26px;
  }
  .store_contents .store_list li.preparation {
    margin-bottom: 42px;
  }
  .store_contents .store_prefecture {
    font-size: 18px;
  }
  .store_contents .store_name {
    margin-top: 16px;
  }
  .store_ttl_note {
    margin: 6px 0 15px;
  }

  /* svg */
  .lineup_contents .svg_wh {
    width: 234px !important;
  }

  /* slick */
  .single-item p img {
    width: 257px !important;
  }
  .sl-arrow {
    width: 30px;
    height: 30px;
    font-size: 12px;
  }
  .sl-arrow img {
    width: 8px !important;
  }
  .sl-prev {
    left: -1px;
  }
  .sl-next {
    right: -1px;
  }
}

/* .nav 374以下 */
@media screen and (max-width: 374px) {
  .nav_contents .nav_linkEtc .btn_another {
    width: 100px;
  }
  .nav_contents .nav_linkEtc .btn_another a {
    font-size: 11px;
  }
  .store_contents .store_ttl {
    font-size: 18px;
  }
}
/*------- SP調整 end -------*/


/*------- js -------*/
/* floating nav */
body.ds-tab_fixed [data-tab-fixed] {
	position: fixed;
	top: 0;
	left: 0;
  width: 100%;
	z-index: 1000;
}

/* animation */
/*
.anime1 {
  transform: translateX(-100%);
  transition: transform 0.5s;
}
.anime1.anime {
  transform: translateX(0);
  transition-delay: 0.5s;
}
.anime2 {
  transform: translateX(160%);
  transition: transform 0.8s 0.8s;
}
.anime1.anime .anime2 {
  transform: translateX(0);
}
.anime3 {
  transform: translateX(100%);
  transition: transform 0.5s;
}
.anime3.anime {
  transform: translateX(0);
}
.anime4 {
  visibility: hidden;
  transition: visibility 0.5s 0.5s;
}
.anime3.anime .anime4 {
  visibility: visible;
}
.anime5 {
  transform: scale(0);
  transition: transform 0.5s 0.4s;
}
.anime3.anime ~ * .anime5 {
  transform: scale(1);
}
/*
.anime6 {
  transform: translateX(0);
  transition: transform 1.5s;
  opacity: 0;
  position: relative;
}
.anime3.anime ~ * .anime6 {
  animation: passing-opa 1.5s ease 0s 1 normal forwards;
}
.anime6::after,
.anime6_2::after {
  content:"";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #000;
  transform: translateX(0);
  transition: transform 1.5s;
}
.anime3.anime ~ * .anime6::after,
.anime3.anime ~ * .anime6_2::after {
  transform: translateX(100%);
  transition-delay: 0.5s;
}
.anime6_2 {
  transform: translateX(0);
  transition: transform 1.5s;
  opacity: 0;
  position: relative;
}
.anime3.anime ~ * .anime6_2 {
  animation: passing-opa 1.5s ease 1s 1 normal forwards;
}
.anime3.anime ~ * .anime6_2::after {
  transition-delay: 1.5s;
}


.anime6 {
  transform: scaleX(0);
  transition: transform 0.5s 0.5s;
  transform-origin: right center;
  opacity: 0;
}
.anime3.anime ~ * .anime6 {
  transform: scaleX(1);
  transform-origin: left center;
  animation: passing-opa 1s linear 0.8s 1 normal forwards;
}
.anime6_2 {
  transform: translateX(0);
  transition: transform 0.5s 0.2s;
  opacity: 0;
}
.anime3.anime ~ * .anime6_2 {
  transform: translateX(0);
  animation: passing-opa 1s linear 2s 1 normal forwards;
}
.anime7 {
  transform: translateX(-100%);
  transition: transform 0.5s;
}
.anime7.anime {
  transform: translateX(0);
}
.anime8 {
  visibility: hidden;
  transition: visibility 0.5s 0.5s;
}
.anime7.anime .anime8 {
  visibility: visible;
}
.anime9 img {
  transform: translateX(-150%);
  transition: transform 0.5s;
}
.anime9.anime img {
  transform: translateX(0);
}
.anime10 {
  transform: translateX(100%);
  transition: transform 0.5s;
}
.anime9.anime .anime10 {
  transform: translateX(0);
}
.anime11 > h2 {
  transform: translateY(100%);
  transition: transform 0.4s;
}
.anime11.anime > h2 {
  transform: translateY(0);
}
.anime12 > ul {
  transform: translateY(100%);
  transition: transform 0.7s;
  opacity: 0;
}
.anime11.anime ~ .anime12 > ul {
  transform: translateY(0);
  animation: passing-opa 0.7s linear 0.5s 1 normal forwards;
}

.anime13 {
  transform: translateX(0);
  transition: transform 1.5s;
  opacity: 0;
  position: relative;
}
.anime13.anime {
  animation: passing-opa 1.5s ease 0s 1 normal forwards;
}
.anime13::after {
  content:"";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #3d2478;
  transform: translateX(0);
  transition: transform 1.5s;
}
.anime13.anime::after {
  transform: translateX(100%);
  transition-delay: 0.5s;
}


.anime13 {
  transform: scaleX(0);
  transition: transform 0.5s;
  transform-origin: right center;
  opacity: 0;
}
.anime13.anime {
  transform: scaleX(1);
  transform-origin: left center;
  animation: passing-opa 0.5s linear 0.4s 1 normal forwards;
}

@keyframes passing-opa {
	0% { opacity: 0; }
	100% { opacity: 1; }
}
*/
